version: "3.8"
name: timetrackernode2

services:
  nodeapp:
    container_name: time-tracker-2.0-node
    build:
      context: .
      dockerfile: Dockerfile
    user: "0:0"
    ports:
      - "3008:3000"
    env_file:
      - .env
    volumes:
      - ./uploads:/app/uploads